/*

[Responsive Stylesheet]

Project: OrDomain - Web Hosting HTML Template
Version: 2.9
Author : themelooks.com

[Table of contents]

1. MEDIA QUERIES
    - 1-1 LARGE DEVICES, WIDE SCREENS
    - 1-2 MEDIUM DEVICES, DESKTOPS
    - 1-3 SMALL DEVICES, TABLETS
    - 1-4 SMALL DEVICES, SMARTPHONES
    - 1-5 CUSTOM, IPHONE RETINA

*/


/*------------------------------------*\
    1. MEDIA QUERIES
\*------------------------------------*/


/* 1-1 LARGE DEVICES, WIDE SCREENS */

@media screen and (min-width: 1200px) and (max-width: 1320px) {}

@media screen and (min-width: 993px) and (max-width: 1200px) {
    /* HEADER AREA */
    .header-img .header-img-slider {
        left: 100.3px;
    }
    .header-img .header-img-inner {
        left: 101.3px;
    }
}

@media screen and (max-width: 1200px) {
    /* TOP NAV AREA */
    #topNav a.navbar-brand {
        padding-left: 0;
    }
    #topNavbar li a {
        padding-left: 12px;
        padding-right: 12px;
    }
    /* DOMAIN SEARCH AREA */
    #domainSearch form .mdl-textfield {
        max-width: 225px;
    }
}


/* 1-2 MEDIUM DEVICES, DESKTOPS */

@media screen and (min-width: 992px) and (max-width: 1120px) {
    /* TOP NAV AREA */
    #topNav a.navbar-brand {
        padding-left: 15px;
    }
    #topNav img {
        height: 100%;
        max-height: 35px;
    }
}

@media screen and (max-width: 991px) {
    .separador {
        display: none;
    }
    /* TOP NAV AREA */
    .navbar-header {
        float: none;
        margin-right: -15px;
    }
    #topNav .navbar-header .navbar-toggle {
        display: block;
        margin-right: 0;
        margin-top: 25px;
    }
    #topNav a.navbar-brand {
        margin: 0;
        padding: 10px 0;
    }
    #topNavbar {
        float: none !important;
        margin-right: 0;
        padding: 0 0 20px;
        overflow: hidden !important;
        max-height: 500px;
        border: none;
        box-shadow: none;
        background-color: #fff;
        overflow-x: hidden !important;
        overflow-y: auto !important;
    }
    #topNavbar .navbar-nav {
        float: none;
    }
    #topNavbar .navbar-nav>li {
        float: none;
    }
    #topNavbar .nav {
        margin: 0;
    }
    #topNavbar .nav ul {
        position: relative;
        width: 100%;
        background-color: #fff;
        box-shadow: none;
    }
    #topNavbar .nav>li>a {
        margin: 0;
        padding: 15px;
    }
    #topNavbar .nav ul>li:hover ul {
        right: 0;
    }
    #topNavbar .nav ul>li>a {
        color: #0b1036;
    }
    /* HEADER AREA */
    .header-img .header-img-slider {
        left: 46.3px;
    }
    /* DOMAIN SEARCH AREA */
    #domainSearch form .mdl-textfield {
        max-width: 494px;
        width: 100%;
    }
    #domainSearch form .select-box {
        max-width: 140px;
    }
    /* CALL TO ACTION AREA */
    #callToAction {
        text-align: center;
    }
    #callToAction a {
        margin-top: 30px;
    }
    /* FEATUER AREA */
    .feature-item {
        margin-bottom: 70px;
    }
    .feature-item:last-child {
        margin-bottom: 0;
    }
    .feature-item .content:before {
        display: none;
    }
    /* ABOUT ARAE */
    .section-title.team-title {
        color: #222;
        margin-right: 0;
        text-align: center;
    }
    .section-title.team-title:before {
        left: 50%;
        -webkit-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
        transform: translateX(-50%);
    }
    /* SUBSCRIBE FROM */
    #subscribeForm {
        margin-bottom: 20px;
    }
    /* APP FEATURES AREA */
    .app-features-img,
    .dev-img {
        text-align: center;
    }
    .app-features-img .section-title,
    .dev-img .section-title {
        float: none;
        -webkit-transform: none;
        -ms-transform: none;
        transform: none;
        margin: 0 0 70px;
        text-align: center;
    }
    /* TEAM AREA */
    .about-description {
        margin-top: 50px;
    }
    .team-skills {
        padding-left: 15px;
    }
    .team-skills .progress {
        margin-right: 15px;
    }
    /* FEEDBACK AREA */
    .feedback-item {
        margin-bottom: 20px;
    }
    /* FACTS */
    .facts {
        margin-bottom: 50px;
    }
    /* DOMAIN PRICING AREA */
    #domainPricing table {
        border: 0;
    }
    #domainPricing table thead {
        display: none;
    }
    #domainPricing table tr {
        margin-bottom: 10px;
        display: block;
        border-bottom: 2px solid #ddd;
        background-color: #fff;
    }
    #domainPricing table tbody tr:nth-child(even) td {
        background-color: #fff;
    }
    #domainPricing table td {
        display: block;
        text-align: right;
        font-size: 13px;
        border-bottom: 1px dotted #ccc;
    }
    #domainPricing table td:last-child {
        border-bottom: 0;
    }
    #domainPricing table td span.labelText {
        float: left;
        text-transform: uppercase;
        font-weight: bold;
    }
    /* BLOG AREA */
    .post-item {
        margin-bottom: 30px;
    }
    .blog-page-sidebar+.blog-page-content,
    .blog-page-content+.blog-page-sidebar {
        margin-top: 50px;
    }
    /* CONTACT AREA */
    .contact-address address {
        margin-bottom: 30px;
    }
    #contact {
        padding-bottom: 65px;
    }
    /* CONTACT PAGE */
    #contact.page {
        padding-bottom: 65px !important;
    }
    /* BLOG PAGE */
    .eq-height-left:before,
    .eq-height-right:before {
        display: none;
    }
    .categories-widget .nav-tabs>li {
        display: table-cell;
        width: 1%;
    }
    /* COLOR SWICTHER */
    #open-switcher,
    #close-switcher,
    #demo-colors {
        display: none;
    }
    /* FOOTER AREA */
    #footer {
        padding-bottom: 40px;
    }
}

@media screen and (max-height: 700px) {
    /* HEADER AREA */
    .header-img>img {
        max-height: 85%;
    }
    .header-img .header-img-slider,
    .header-img .header-img-inner {
        top: 8%;
        height: 100%;
    }
    .header-img-slider .owl-controls {
        bottom: 33%;
    }
}

@media screen and (min-width: 767px) and (max-width: 991px) {
    /* TOP NAV AREA */
    #topNavbar {
        display: none !important;
    }
    #topNavbar.in {
        display: block !important;
    }
    .top-img-responsive {
        display: none;
    }
}


/* 1-3 SMALL DEVICES, TABLETS */

@media screen and (max-width: 767px) {
    /* TOP NAV AREA */
    #topNavbar {
        margin-right: -15px;
        text-align: center;
    }
    #topNavbar .login--btn {
        margin: 0 50px;
        float: inherit;
    }
    #topNav .navbar-header .navbar-toggle {
        margin-right: 15px;
    }
    #topNavbar .nav .more-icon {
        right: 10px;
    }
    .top-img-responsive {
        display: none;
    }
    /* Primary Area */
    .primary-menu-links li {
        float: left;
    }
    .primary-menu-links {
        margin: 0;
        float: left;
    }
    /* DOMAIN SEARCH AREA */
    #domainSearch form .mdl-textfield {
        max-width: none;
    }
    #domainSearch form .select-box {
        margin-top: 0;
        padding: 0;
    }
    #domainSearch form .mdl-button {
        display: block;
        margin: 30px 0 40px;
    }
    /* APP FEATURES */
    #appFeatures {
        border-bottom: 1px solid #e9e9e9;
    }
    .app-features-content ul {
        padding-left: 0;
    }
    .dev-content ul {
        padding-right: 0;
    }
    #appFeatures .bg-image,
    #devSteps .bg-image {
        display: none;
    }
    .app-features-img figure,
    .dev-img figure {
        display: none;
    }
    .app-features-img,
    .dev-img {
        position: absolute;
        top: 100px;
        left: 0;
        width: 100%;
    }
    .app-features-content,
    .dev-content {
        padding-top: 120px;
    }
    .app-features-img .section-title,
    .dev-img .section-title {
        color: #737373;
    }
    .app-features-content ul li:before,
    .app-features-content ul li:after,
    .app-features-content ul li .arrow:before {
        display: none;
    }
    .dev-content ul li:before,
    .dev-content ul li:after,
    .dev-content ul li .arrow:before {
        display: none;
    }
    /* SUBSCRIBE AREA */
    #subscribe h2 {
        text-align: center;
    }
    #subscribeForm {
        margin-bottom: 0;
        text-align: center;
    }
    #subscribeForm .mdl-textfield {
        display: block;
        margin: 0 auto;
    }
    #subscribeForm button[type="submit"] {
        margin-top: 30px;
    }
    /* PRICING TABLE */
    .pricing-table-item .mdl-card__title-text {
        -webkit-align-self: auto;
        -ms-flex-item-align: auto;
        align-self: auto;
    }
    .pct-img {
        width: 100%;
    }
    .pricing-table-item {
        margin-top: 100px;
    }
    /* BLOG DETAILS PAGE */
    .post-navigation a {
        margin-bottom: 5px;
    }
    /* FOORTER */
    #footer .links-widget {
        margin-bottom: 60px;
    }
    .top-img-responsive {
        display: none;
    }
}


/* 1-4 EXTRA SMALL DEVICES, PHONES */

@media screen and (max-width: 480px) {
    /* Primary Area */
    ul.primary-menu-links>li:first-child {
        padding-right: 0;
        border-right: 0;
    }
    ul.primary-menu-links>li:last-child {
        display: none;
    }
    /* TOP NAV AREA */
    #topNav .breadcrumb,
    #topNav .back-button {
        display: none;
    }
    /* HEADER SLIDER */
    .header-content ul li {
        width: 100%;
    }
    /* DOMAIN SEARCH AREA */
    #domainSearch .domain-ext {
        overflow: hidden;
    }
    #domainSearch .extension {
        float: left;
        display: block;
        width: 50%;
        margin-bottom: 20px;
        padding-left: 0;
        border: none;
    }
    #domainSearch .extension:first-child {
        padding-left: 0;
    }
    #domainSearch .extension:last-child {
        margin-bottom: 0;
    }
    /* TESTIMONIAL AREA */
    .feedback-wrapper .container {
        padding: 0;
    }
    .feedback-items {
        width: 100vw;
    }
    /* GENERAL PAGE HEADER */
    .page-title h2 {
        margin-bottom: 40px;
    }
    #pageHeader .breadcrumb {
        display: block;
    }
}


/* 1-5 CUSTOM, IPHONE RETINA */

@media screen and (max-width: 320px) {
    /* HEADER AREA */
    .header-content {
        margin-top: 50px;
    }
    .header-item h2 {
        font-size: 21px;
        line-height: 25px;
    }
    .header-item a.read-more {
        padding: 5px 15px;
    }
    .header-item a.read-more img {
        height: 30px;
    }
    /* TEAM AREA */
    .team-item>div:last-child {
        margin-bottom: 0;
    }
    .team-item>div {
        width: 100%;
        margin-bottom: 30px;
        float: none;
    }
    /* BLOG PAGE */
    .categories-widget .nav-tabs>li {
        display: block;
        width: 100%;
    }
    .categories-widget .nav-tabs>li>a:before {
        display: none;
    }
}